FF14 PS4 CE-30022-7エラー 4.0 アップデートについて(続報)

4.0bgbn1.jpg

PS4紅蓮のリベレーターアップデート後にCE-30022-7エラーが発生してしまう場合公式の発表によると何らかの原因でクライアントデータ(ゲーム本体データ)が破損してしまったことによるエラーとのことです。
対策方法としてファイナルファンタジーXIVを一度削除し再度インストールすることで改善する可能性があるとアナウンスされています。

 

新しい情報が判明し次第お知らせしますとのことですので公式ページを随時確認してください。
公式ページへリンク



続報
発生条件「ファイナルファンタジーXIV」をインストールした状態で、PlayStation®4本体内のデータを丸ごとバックアップ・復元「ファイナルファンタジーXIV」をインストールした状態で、別のPlayStation®4からデータを移行
対策PlayStation®4システムソフトウェアのバージョンアップを行う※今現在エラーが発生する状態の場合も改善されます。
公式続報ページへリンク

熊コメ忘れずアップデートしましょう

削除、アップデートする際は万一に備えてバックアップをお勧めします。

スポンサーリンク

2018-02-17アップデート

Posted by 熊長老